## asciimathtml 2.0.2

=== debian/changelog ===
asciimathtml (2.0.2-2) unstable; urgency=medium

  * Use canonical Vcs-fields
  * Fixed description-synopsis-starts-with-article
  * Updated Standards-Version to 3.9.6
  * Using 'uglifyjs' instead of 'yui-compressor'
  * Fixed privacy-breach-w3c-valid-html
  * Updating debian/copyright Format
  * Added watch file

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 16 Nov 2014 14:38:45 -0200

asciimathtml (2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #595143)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 03 Mar 2011 18:06:31 -0300
