=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	uglifyjs -o ASCIIMathML.min.js ASCIIMathML.js

override_dh_auto_clean:
	rm -f ASCIIMathML.min.js
